name: StackOne
description: >-
  StackOne provides pre-built connectors letting AI agents integrate with dozens
  of enterprise tools (Dropbox Sign, HiBob, Workday, Salesforce, etc.) through a
  single normalized API. Saves agents from implementing per-service
  integrations. Dropbox Sign connector specifically enables agents to initiate,
  route, and track document signing workflows.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.stackone.com
    protocol: https
